<?php
/**
 * Color Option
 *
 * @package clothing_marketplace
 */

// Primary Color.
$wp_customize->add_setting(
	'clothing_marketplace_primary_color',
	array(
		'default'           => '#5F222A',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'clothing_marketplace_primary_color',
		array(
			'label'    => __( 'Primary Color', 'clothing-marketplace' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'clothing_marketplace_secondary_color',
	array(
		'default'           => '#FD6564',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'clothing_marketplace_secondary_color',
		array(
			'label'    => __( 'Primary Color', 'clothing-marketplace' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);